import { type ClassValue, clsx } from "clsx";
import { twMerge } from "tailwind-merge";

/**
 * Utility function to merge classes with tailwindcss.
 * @param inputs Classes to merge
 * @returns classes
 */
export function cn(...inputs: ClassValue[]) {
	return twMerge(clsx(inputs));
}
